watcher (2:12.0.0+git2024080716.a9dc3794-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Aug 2024 13:31:01 +0100

watcher (2:12.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.
  * d/p/oslo.db-15.0.0-compatibility.patch: Drop, included in release.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:35:14 +0100

watcher (2:12.0.0~rc1-0ubuntu2) noble; urgency=medium

  * d/p/oslo.db-15.0.0-compatibility.patch: Cherry pick inflight
    compatibility patch for oslo.db >= 15.0.0.

 -- James Page <james.page@ubuntu.com>  Wed, 27 Mar 2024 10:35:51 +0000

watcher (2:12.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal

  -- Felipe Reyes <felipe.reyes@canonical.com>  Tue, 19 Mar 2024 13:39:50 -0300

watcher (2:11.0.0+git2024020610.c95ce4ec-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/control: Add libmaas to BD's.
  * d/control: Add missing Pre-Depends on ucf.
  * d/control: Add misc:Pre-Depends to packages with services.

 -- James Page <james.page@ubuntu.com>  Tue, 06 Feb 2024 11:20:44 +0000

watcher (2:11.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:29:17 -0400

watcher (2:10.0.0+git2023090714.1e11c490-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:51:29 -0400

watcher (2:10.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:28:43 -0400

watcher (2:10.0.0~rc1-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Feb 2023 17:47:04 -0500

watcher (2:9.0.0+git2023011011.60033227-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 11:17:49 -0500

watcher (2:9.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 9.x series
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:27:54 -0400

watcher (2:8.0.0+git2022091214.a43b040e-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:12:49 -0400

watcher (2:8.0.0+git2022071416.b57eac12-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 16:52:22 -0400

watcher (2:8.0.0+git2022060611.b57eac12-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 11:19:21 -0400

watcher (2:8.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 8.x series
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:26:05 -0400

watcher (2:7.0.0+git2022011310.01d74d0a-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 10:03:44 -0500

watcher (2:7.0.0+git2021120910.e4fab0ce-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:39:54 -0500

watcher (2:7.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 7.x series
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 13:07:52 -0400

watcher (2:6.0.0+git2021090911.6dd2f2a9-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/p/skip-tests.patch: Updated for new failing test.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 11:09:57 -0400

watcher (2:6.0.0+git2021061406.86381515-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:46 +0000

watcher (2:6.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 12:27:41 +0000

watcher (2:6.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 6.x series
  * New upstream release for OpenStack Wallaby.
  * d/control: Update (Build-)Depends to align with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 24 Mar 2021 11:01:08 +0000

watcher (2:5.0.0+git2020121013.204b2766-0ubuntu1) hirsute; urgency=medium

  * Increment epoch to align with new snapshot plan.
  * New upstream snapshot for OpenStack Wallaby.
  * d/rules: Update to explicitly setup PBR's version.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 10 Dec 2020 13:53:13 +0000

watcher (1:5.1.0~b1~git2020120812.d8c7ad66-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 08 Dec 2020 12:44:06 +0000

watcher (1:5.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:52:38 -0400

watcher (1:5.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 5.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 13:36:44 -0400

watcher (1:5.0.0~b3~git2020091408.583c9460-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 08:51:57 +0000

watcher (1:5.0.0~b2~git2020073016.fa56bc71-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control, d/copyright: Update upstream URL.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 16:13:37 -0400

watcher (1:5.0.0~b1~git2020063007.f7f5659b-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-rsvgconverter.patch: Refreshed.
  * d/p/skip-tests.patch: Refreshed.
  * d/p/monkey-patch-original-current-thread.patch: Removed. Upstream landed
    the change.
  * d/control: Update Standards-Version to 4.5.0.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 30 Jun 2020 07:47:39 +0000

watcher (1:4.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/#/c/728397/. This fixes service failures
    with Python 3.8 (LP: #1863021)
  * d/watch: Scope to 4.x series.
  * d/watch: Update to point at tarballs.opendev.org.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 15 May 2020 09:28:34 +0000

watcher (1:4.0.0~b3~git2020041014.f3c427bd-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/watcher-common.postinst.in: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 14:15:44 -0400

watcher (1:4.0.0~b3~git2020032633.c17e96d3-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/watcher-common.postinst: Refactor to standardise /etc, /var/lib and
    /var/log ownership and permissions (LP: #1859422).

 -- James Page <james.page@ubuntu.com>  Thu, 26 Mar 2020 13:00:37 +0000

watcher (1:4.0.0~b2~git2020021315.2591b036-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-tests.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 15:40:03 -0500

watcher (1:3.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Oct 2019 12:50:03 -0400

watcher (1:3.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * New upstream release candidate for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/t/watcher-daemons: Avoid usage of IDENTIFIED BY on GRANT, enabling
    compatibility with MySQL 8.
  * d/p/drop-sphinxcontrib-rsvgconverter.patch: Drop
    sphinxcontrib.rsvgconverter as it is currently not packaged for Ubuntu.
  * d/rules: Re-enable py37 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Sep 2019 09:22:32 -0400

watcher (1:3.0.0~b2~git2019073117.f2020a92-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 31 Jul 2019 17:28:06 +0200

watcher (1:3.0.0~b1~git2019062011.37b11fa4-0ubuntu1) eoan; urgency=medium

  * New upstream release 3.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Fix binary name to generate confile files.
  * d/rules: Fix binary name to generate policy sample.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 25 Jun 2019 09:46:15 +0100

watcher (1:2.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 10:28:06 +0100

watcher (1:2.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:36:28 +0000

watcher (1:1.13.0~b1~git2019031950.807857c8-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 12:03:02 +0000

watcher (1:1.13.0~b1~git2019013109.0e46dec6-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 09:14:00 -0500

watcher (1:1.13.0~b1~git2018112258.63afd825-0ubuntu2) disco; urgency=medium

  * d/tests: Improve autopkgtests to make use of mysql and rabbitmq during
    testing.

 -- James Page <james.page@ubuntu.com>  Fri, 23 Nov 2018 10:10:31 +0000

watcher (1:1.13.0~b1~git2018112258.63afd825-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 22 Nov 2018 10:26:27 +0000

watcher (1:1.12.0-0ubuntu4) disco; urgency=medium

  * d/control,rules,python*,d/tests/*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 09:40:26 -0500

watcher (1:1.12.0-0ubuntu3) cosmic; urgency=medium

  * d/p/skip-tests.patch: Skip tests that periodically fail.
    https://bugs.launchpad.net/bugs/1790129.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 31 Aug 2018 09:25:43 -0400

watcher (1:1.12.0-0ubuntu2) cosmic; urgency=medium

  * Additional support for Python 3:
    - d/control: Drop python(3)-watcher conflicts on each other.
    - d/python(3)-watcher.postinst: Ensure alternatives priority is 300
      for Py2 and 200 for Py3.
    - d/tests/control: Run Py3 tests first due to alternatives priority.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 15:49:09 -0400

watcher (1:1.12.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Skip Py3.7 tests until they run successfully upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 10:41:04 -0400

watcher (1:1.10.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-import-sphinx-Directive.patch: Dropped. Fixed in new upstream
    release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 19 Jun 2018 08:56:49 -0400

watcher (1:1.8.0-5ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/rules: Add Python 2.7 support and python-watcher package.
    - d/control: Support Python 2.7 first and Python 3.x as alternative.
      watcher-common depends on python-watcher by default and python3-watcher
      as alternative.
    - d/control: move all other python run-time dependencies to
      python(3)-watcher packages.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Add Python 2.7 support.
    - d/python(3)-watcher.post*, d/python(3)-watcher.prerm: update-alternatives
      is used to enable correct shebangs for Python binaries.
    - d/tests/*: Add Python 2/3 autopkgtests for watcher daemons and shebangs.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/gbp.conf: Retain for gbp and pristine-tar config.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jun 2018 16:19:55 -0400

watcher (1.8.0-5) unstable; urgency=medium

  * Also package watcher/api/app.wsgi.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 May 2018 13:34:40 +0200

watcher (1.8.0-4) unstable; urgency=medium

  * Use pkgos-dh_auto_{test,install} (Closes: #892783).
  * Fix sphinx import of the Directive module.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Apr 2018 08:59:55 +0200

watcher (1.8.0-3) unstable; urgency=medium

  * Fixed dbc postrm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 18:02:52 +0000

watcher (1.8.0-2) unstable; urgency=medium

  * Switched to openstack-pkg-tools >= 70~ shared debconf templates.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Mar 2018 10:35:43 +0000

watcher (1.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to Python 3.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Feb 2018 23:35:48 +0100

watcher (1:1.8.0-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 08:49:32 -0500

watcher (1:1.7.0-0ubuntu2) bionic; urgency=medium

  * d/watcher-common.postinst, d/watcher-common.postrm:
    Fix package install failure. (LP: #1746792)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 01 Feb 2018 14:49:11 -0500

watcher (1:1.7.0-0ubuntu1) bionic; urgency=medium

  [ James Page ]
  * d/watcher-common.install: Drop install of policy.json.

  [ Corey Bryant ]
  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jan 2018 09:55:43 -0500

watcher (1:1.6.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Drop dh-systemd. Not needed with debhelper 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Dec 2017 16:13:53 -0500

watcher (1:1.5.0-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Nov 2017 13:56:03 -0500

watcher (1.4.1-3) unstable; urgency=medium

  * Fixed encoding of pt.po (Closes: #881578).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 11:50:09 +0100

watcher (1.4.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Remove /var/cache/watcher on purge (Closes: #852120).
  * Updated it.po (Closes: #860380).
  * Updated fr.po (Closes: #873686).
  * Updated pt.po (Closes: #876177).
  * (build-)depends on 2.9.0 version of ceilometerclient (Closes: #880091).
  * Removed dh-systemd build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 09:58:37 +0000

watcher (1.4.1-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * d/rules: remove OSLO_PACKAGE_VERSION set by openstack-pkg-tools.
  * Rebase MANIFEST.in patch, remove SQLA version patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Oct 2017 16:11:45 +0200

watcher (1:1.4.1-0ubuntu1) artful; urgency=medium

  * New upstream point release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Aug 2017 13:45:32 -0400

watcher (1:1.4.0-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 22:06:19 -0400

watcher (1:1.3.0-0ubuntu1) artful; urgency=medium

  * d/control: Drop python-oslosphinx and add python-openstackdocstheme.
  * New upstream release for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Aug 2017 09:25:15 -0400

watcher (1:1.2.0-0ubuntu1) artful; urgency=medium

  * d/control: Add python-ironicclient to (Build-)Depends.
  * New upstream release for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Jun 2017 13:12:08 +0100

watcher (1:1.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 14:05:30 +0100

watcher (1:1.0.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Feb 2017 16:48:19 -0500

watcher (1:1.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Feb 2017 11:27:49 -0500

watcher (1:0.34.0-0ubuntu2) zesty; urgency=medium

  * d/watch: Point to tarballs instead of git tag. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 12:54:34 -0500

watcher (0.34.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.
  * d/patches/patch-requirements.txt-to-allow-sqla-1.4.patch: Dropped no
    longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 14:24:55 -0500

watcher (0.33.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/also-package-alembic-migration.patch: Dropped. MANIFEST.in has been
    removed from upstream source in favor of pbr.
  * d/p/patch-requirements.txt-to-allow-sqla-1.4.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Jan 2017 16:00:57 -0500

watcher (0.30.0-5) unstable; urgency=medium

  * Team upload.
  * Delete wrong net-tools dependency.
  * Bump build dependency on openstack-pkg-tools (Closes: #858713).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 12:39:26 +0200

watcher (0.30.0-4) unstable; urgency=medium

  * Team upload.
  * Create /var/cache/watcher with no error if existing. (Closes: #851260)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 16 Jan 2017 13:20:05 +0100

watcher (0.30.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Allow using SQLA >= 1.1 (patching requirements.txt).
  * Create /var/cache/watcher in postinst.

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Dec 2016 18:12:45 +0100

watcher (0.30.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.
  * Fixed oslo-config-generator namespaces.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 10:21:56 +0200

watcher (0.30.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Fix missing EPOC in many (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2016 12:01:59 +0200

watcher (0.28.0-2) experimental; urgency=medium

  * Now requires python-apscheduler >= 3.0.5 (FTBFS otherwise).

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 15:37:25 +0000

watcher (0.28.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 17:22:03 +0200

watcher (0.27.0-3) experimental; urgency=medium

  * Added runtime depends on net-tools for watcher-api, as the config is using
    /sbin/route.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 10:38:53 +0200

watcher (0.27.0-2) experimental; urgency=medium

  * Fixed debian/copyright missing copyright holders.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jun 2016 08:40:12 +0000

watcher (0.27.0-1) experimental; urgency=medium

  * Initial release. (Closes: #826853)

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jun 2016 16:03:10 +0200
